# translation of devicesapplet.po to Hebrew
# translation of devicesapplet.po to hebrew
# translation of devicesapplet.po to Hebrew Israel
# Copyright (C) 2003, 2004 Free Software Foundation, Inc.
# Dror Levin <spatz@012.net.il>, 2003.
# Shlomi Loubaton <shlomil@hotmail.com>, 2003.
# Diego Iastrubni <elcuco@kdemail.net>, 2004.
#
msgid ""
msgstr ""
"Project-Id-Version: devicesapplet\n"
"POT-Creation-Date: 2004-10-12 01:16+0200\n"
"PO-Revision-Date: 2004-07-11 01:23+0000\n"
"Last-Translator: Diego Iastrubni <elcuco@kdemail.net>\n"
"Language-Team: Hebrew <kde-il@yahoogroups.com>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 1.3.1\n"

#: _translatorinfo.cpp:1
msgid ""
"_: NAME OF TRANSLATORS\n"
"Your names"
msgstr "דרור לוין"

#: _translatorinfo.cpp:3
msgid ""
"_: EMAIL OF TRANSLATORS\n"
"Your emails"
msgstr "spatz@012.net.il"

#: devicepopupmenu.cpp:70
msgid "Services"
msgstr "שירותים"

#: devicesapplet.cpp:80
msgid "Devices Applet"
msgstr "יישומון התקנים"

#: devicesapplet.cpp:82
msgid "\"devices:/\" ioslave frontend applet"
msgstr "\"התקנים:/\" יישומון ממשק ל ioslave"

#: devicesapplet.cpp:87
msgid "Maintainer"
msgstr "מתחזק"

#: devicesapplet.cpp:92
msgid "Good mentor, patient and helpful. Thanks for all!"
msgstr "מדריך נחמד, סובלן ומועיל. תודה על הכל!"

#: devicesapplet.cpp:315 preferencesdialog.cpp:72
msgid "Devices"
msgstr "התקנים"

#: devicesapplet.cpp:316
msgid "&Configure..."
msgstr "&הגדרות..."

#: preferencesdialog.cpp:59
msgid "Devices Applet Preferences"
msgstr "הגדרות יישומון התקנים"

#: preferencesdialog.cpp:63
msgid "Device Types"
msgstr "סוגי התקנים"

#: preferencesdialog.cpp:67
msgid "Types to Display"
msgstr "סוגים להצגה"

#: preferencesdialog.cpp:68
msgid "Deselect the device types which you do not want to see in the applet"
msgstr "בטל את בחירת סוגי ההתקנים שאינך רוצה לראות על שולחן העבודה"

#: preferencesdialog.cpp:76
msgid "Devices to Display"
msgstr "התקנים להצגה"

#: preferencesdialog.cpp:77
msgid "Deselect the devices which you do not want to see in the applet"
msgstr "בטל את בחירת סוגי ההתקנים שאינך רוצה לראות על היישומון"
